﻿@using SSCMvc.Models;
@using SSCMvc.Webutil;
@model SSCMvc.Models.MaBugReport
@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>
    Details</h2>
<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Detail BugReport</h1>
</div>
<ul class="breadcrumb">
    @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
      string refadd = CommonUtil.HomeAddress(utype);
    }
    <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>
<div class="container-fluid">
    <div class="row-fluid">
        <div class="btn-toolbar">
            <div class="btn-group">
            </div>
        </div>
        <div class="well">
            <div id="myTabContent" class="tab-content">
                <div class="tab-pane active in" id="home">
                    <table width="600px" align="center">
                        <tr>
                            <td width="100px" align="left" class="editor-label">
                                Bug No. <span class="color_style">*</span>
                            </td>
                            <td align="left">
                                <b>
                                    @Html.DisplayFor(model => model.SrNo)
                                </b>
                            </td>
                            <td width="100px" align="left">
                                @Html.ValidationMessageFor(model => model.SrNo)
                            </td>
                        </tr>
                        <tr>
                            <td width="100px" align="left" class="editor-label">
                                Title <span class="color_style">*</span>
                            </td>
                            <td align="left">
                                @Html.DisplayFor(model => model.Title)
                                &nbsp; By @Html.DisplayFor(model => model.User.Fullname)
                                &nbsp; At @Html.DisplayFor(model => model.LastUpdated)
                            </td>
                            <td width="100px" align="left">
                                @Html.ValidationMessageFor(model => model.Title)
                            </td>
                        </tr>
                        <tr>
                            <td width="100px" align="left" class="editor-label">
                                Status <span class="color_style">*</span>
                            </td>
                            <td align="left">
                                @Html.DisplayFor(model => model.ReplyStatus)
                            </td>
                            <td width="100px" align="left">
                                @Html.ValidationMessageFor(model => model.ReplyStatus)
                            </td>
                        </tr>
                        <tr>
                            <td width="100px" align="left" class="editor-label">
                                Message <span class="color_style">*</span>
                            </td>
                            <td align="left">
                                @Html.DisplayFor(model => model.BugMessage)
                            </td>
                            <td width="100px" align="left">
                                @Html.ValidationMessageFor(model => model.BugMessage)
                            </td>
                        </tr>
                        <tr>
                            <td width="100px" align="left" class="editor-label">
                                Priority Level <span class="color_style">*</span>
                            </td>
                            <td align="left">
                                @Html.DisplayFor(model => model.PriorityType)
                            </td>
                            <td width="100px" align="left">
                                @Html.ValidationMessageFor(model => model.PriorityType)
                            </td>
                        </tr>
                        <tr>
                            <td width="100px" align="left" class="editor-label">
                               Screenshot
                            </td>
                            <td align="left">
                            <a href="~/Images/ScreenShot/@Model.Screenshot" target="_blank"><img src="~/Images/ScreenShot/@Model.Screenshot" height="200" width="250" /></a>   
                               
                            </td>
                            
                        </tr>
                    </table>
                </div>
            </div>
        </div>
        <footer>
                <hr>

                <p class="pull-right">
                    <a href="#" target="_blank">

                        @Html.ActionLink("Back to List", "Index")

                    </a><a href="#" target="_blank"></a>
                </p>



            </footer>
    </div>
</div>
